import request from '@/utils/request'

// 初始化
export function getFrequencyDetailList(query) {
  return request({
    url: '/personalization/frequency/getPageList',
    method: 'get',
    params: query
  })
}

// 新增
export function addFrequencyDetail(data) {
  return request({
    url: '/personalization/frequency/save',
    method: 'post',
    data: data
  })
}
// 删除
export function deleteFrequencyDetail(data) {
  return request({
    url: '/personalization/frequency/' + data,
    method: 'delete',
  })
}

